If you haven’t updated Adobe ColdFusion in the last month, now is a good time to consider updating to the latest version. In July, Adobe released three security patches that are all rated Critical, Priority 1. This carries Adobe’s highest severity rating for vulnerabilities, along with its highest priority patching recommendation that administrators update as soon as possible.

Here’s the version of ColdFusion that you need to be running to patch these vulnerabilities:

ColdFusion 2023, Update 3

ColdFusion 2021, Update 9

ColdFusion 2018, Update 19

By upgrading to the latest version, you can protect yourself against multiple critical vulnerabilities and prevent potential exploitation of your ColdFusion servers.

Please let us know if you have any questions about your services here at Vivio. Or, if you’d like for our SysOps Support team to work on these updates for you.

Leave a Reply

Your email address will not be published. Required fields are marked *

thirteen − five =